// creator  : weidu.exe (version 23100)
// argument : FTOWBEZ.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FTOWBEZ~

IF ~RandomNum(6,1)
~ THEN BEGIN 0 // from:
  SAY #17751 /* ~I will get the acorns and return to you.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,2)
~ THEN BEGIN 1 // from:
  SAY #17753 /* ~I will enter on my own. I don't need the coddling of anyone.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,3)
~ THEN BEGIN 2 // from:
  SAY #17842 /* ~Harpers do not kill their own, either! You will feel my wrath, and if I fall, more will come!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,4)
~ THEN BEGIN 3 // from:
  SAY #17844 /* ~ I have lost my focus.
~ [ANOMEN43] */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,5)
~ THEN BEGIN 4 // from:
  SAY #17843 /* ~~ */
  IF ~~ THEN REPLY #17846 /* ~I will not draw arms against you, Reviane. This has been a huge mistake, and I will not be party to making another.~ */ GOTO 5
  IF ~~ THEN REPLY #17847 /* ~~ */ GOTO 6
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #17848 /* ~Lower Resistance~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 4.1
  SAY #17850 /* ~I know you to be truthful, Jaheira, and I have heard good things of <CHARNAME>. I will try to sway the others, but passions run high in this matter.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,6)
~ THEN BEGIN 7 // from:
  SAY #17851 /* ~The evidence is obvious, Jaheira. My fellows are dead and you admit to the killing. You travel with <CHARNAME>, who is no saint...  I must do this.  I am sorry.~ */
  IF ~~ THEN EXIT
END
